- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

WPSTable Member List

This is the complete list of members for WPSTable, including all inherited members.

add(WPSCellPtr &cell) | WPSTable |
buildStructures() | WPSTable | protected
getCell(int id) | WPSTable |
m_cellsList | WPSTable | protected
m_colsSize | WPSTable | protected
m_rowsSize | WPSTable | protected
numCells() const | WPSTable | inline
sendAsText(WPSContentListenerPtr listener) | WPSTable |
sendTable(WPSContentListenerPtr listener) | WPSTable |
WPSTable() | WPSTable | inline
~WPSTable() | WPSTable | virtual